






.mkea-min .heading-level-1 {
	margin-top:24px;
}

.link-black a{color: #333333;}

.mkea-home .panel_builder .border-and-shadow.follow-us  {
    padding: 12px;
}

.mkea-home .panel_builder .border-and-shadow.follow-us h3{
    margin-top: 9px;
}


.mkea-home .panel_builder .border-and-shadow.content-hub-accordion-nav {
	padding: 0px;
}

.mkea-home .content-hub-accordion-nav .panel  p {
	margin-bottom: 12px;
}

.mkea-home .panel_builder .accordion-container .panel:last-child {
    border-bottom: 0px;
}

.accordion .panel .panel-body {
	padding: 12px 24px 12px 24px;
}

.story .image[data-remove-overlay='false']::after, .story .image[data-remove-overlay='']::after {
    display: block;
    position: absolute;
    background-image: linear-gradient(to bottom, transparent 0%, #000000 100%);
    margin-top: -272px;
}

.mkea-min .search-results .search-form .btn {
    margin-left: 10px;
}

.mkea-min .search-results .search-form .form-control {
	border-radius:5px
}

.mkea-home .navbar-dropdown-mkea {
 display:none;
}   

.panel_builder .border-and-shadow.follow-us h3{
    margin-top: 9px;
}

.follow-us .section-header.standard.heading-level-3 {
    margin-bottom: 0px;
}

.mkea-page .navbar-dropdown-mkea ul.navbar-nav .nav-item:first-child .nav-item-panel {
    display:none !important;
}/* Custom Styles for Cancer Institute site */

/* Typography */
body, p, .btn {
  font-size: 16px;
  font-size: 1.142857142857143rem;
}

h1, h2, h3{
  font-weight: 200;
}
h1 {
  font-size: 45px;
}
h2{
  font-size: 36px;
}
h3{
  font-size: 30px;
}

a, a:link, a:active, a.active, a:visited {
  color: #8c1515;
}

a.link-w-arrow .lastWord:after {
  content: "\f054";
  font-size: 75%;
}


#outerContainer {
  background-color: #ffffff;
}

.hero-container {
  z-index: 1;
  width: 100%;
  position: relative;
  -webkit-box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  box-shadow: none;
}

.navbar-local .nav > .nav-item > a:hover,
.navbar-local .nav > .nav-item > a:focus,
.navbar-local .nav > .nav-item > a.active {
  background-color: #ffffff;
}
.navbar-local .nav > li > a,
.navbar-local .nav > li > a.active {
  background-color: #ffffff;
  border: none;
}
.navbar-local .nav > li > a:last-child:after {
  display: none;
}
.navbar-mobile > .nav > li > a:last-child:after,
.navbar-mobile > .nav > li > a.collapsed:after {
  display: none;
}
.navbar-accordion > .nav > li > .nav-item-panel > section > ul > li a {
  padding: 9px 22px 9px 13px;
  padding: 0.6428571428571429rem 1.5714285714285714rem 0.6428571428571429rem 0.9285714285714286rem;
}
.navbar-accordion > .nav > li > .nav-item-panel > section > ul > li > .nav-item-panel > section > ul > li a,
.navbar-accordion > .nav > li > .nav-item-panel > section > ul > li > .nav-item-panel > section > ul > li a:link,
.navbar-accordion > .nav > li > .nav-item-panel > section > ul > li > .nav-item-panel > section > ul > li a:active,
.navbar-accordion > .nav > li > .nav-item-panel > section > ul > li > .nav-item-panel > section > ul > li a:visited {
  color: #dddddd;
  background-color: transparent;
}
.no-cssremunit .navbar-local {
  margin-bottom: 0;
}
/* End Reset styles */
/* Local Navigation Styles - Mckinley */
ul.nav.navbar-nav.qty-4 {
  position: relative;
  z-index: 8010;
}
.lt-ie9 .nav-outer {
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(enabled=false)";
}
.lt-ie8 .nav-outer {
  filter: "progid:DXImageTransform.Microsoft.Shadow(color=#888888,direction=135,strength=3)";
}
@media (min-width: 992px) {
  .header-local {
  z-index: 3;
  /*
  -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
  -webkit-box-shadow: 0rem 0rem 0rem 0rem rgba(0, 0, 0, 0);
  -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
  -moz-box-shadow: 0rem 0rem 0rem 0rem rgba(0, 0, 0, 0);
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
  box-shadow: 0rem 0rem 0rem 0rem rgba(0, 0, 0, 0);
  */
}

}
.navbar-local.navbar-dropdown {
  /* 2nd Level - Dropdown Menus */
}
.navbar-local.navbar-dropdown .nav {
  border-bottom: 1px solid #dddddd;
}

@media (min-width: 998px) {
  .navbar-local.navbar-dropdown.nav-has-search > .nav {
    padding-right: 45px;
  }
}

.mckinley-home .navbar-local.navbar-dropdown {
  margin-bottom: 0;
}
.navbar-local.navbar-dropdown .nav-item-panel,
.navbar-local.navbar-dropdown .nav-item-panel .nav,
.navbar-local.navbar-dropdown .nav-item-panel .nav-item,
.navbar-local.navbar-dropdown .nav-item-panel .menu-box {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.navbar-local.navbar-dropdown .nav-item-panel h3{
  font-size: 18px;
}
.navbar-local.navbar-dropdown .nav-item-panel h3.nav-item-heading a,
.navbar-local.navbar-dropdown .nav-item-panel h3.nav-item-heading a:hover,
.navbar-local.navbar-dropdown .nav-item-panel h3.nav-item-heading a:link,
.navbar-local.navbar-dropdown .nav-item-panel h3.nav-item-heading a:visited {
  color: #8c1515;
}
.navbar-local.navbar-dropdown .nav-item-panel .related-container {
  width: 99%;
  right: 11px;
}
.navbar-local.navbar-dropdown .nav-item-panel .nav + .related-container {
  width: 65.6666666666666666666667%;
  right: 11px;
}
.navbar-local.navbar-dropdown button.nav-sub-menu {
  text-indent: -9999px;
}
.navbar-local.navbar-dropdown .nav-item-panel button.nav-sub-menu {
  display: block;
  border-right: medium none;
  position: absolute;
  right: 1px;
  top: 0;
}
.navbar-local.navbar-dropdown .nav-item-panel button.nav-sub-menu:before {
  top: 27%;
}
.navbar-local.navbar-dropdown .nav-item-panel .nav-item.has-submenu.clicked > a button.nav-sub-menu:before {
  content: "\f053";
  color: #333333;
}
.cq-wcm-edit .navbar-local.navbar-dropdown button.nav-sub-menu {
  display: block;
}
.navbar-local.navbar-dropdown > .nav > .nav-item {
  border-left: none;
}
.navbar-local.navbar-dropdown > .nav > .nav-item > a {
  color: #333333;
  text-transform: uppercase;
  background-color: transparent;
  text-align: center;
  padding: 8px;
  padding: 0.5714285714285714rem;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  z-index: 8062;
}
.navbar-local.navbar-dropdown > .nav > .nav-item > a .link-text-wrapper {
  display: inline-block;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.navbar-local.navbar-dropdown > .nav > .nav-item > button.nav-sub-menu:before {
  color: #ffffff;
}
.navbar-local.navbar-dropdown > .nav > .nav-item:hover > a,
.navbar-local.navbar-dropdown > .nav > .nav-item.hover > a,
.navbar-local.navbar-dropdown > .nav > .nav-item.clicked > a {
  background-color: transparent;
  color: #333333;
  position: relative;
}
.navbar-local.navbar-dropdown > .nav > .nav-item:hover > a .link-text-wrapper:before,
.navbar-local.navbar-dropdown > .nav > .nav-item.hover > a .link-text-wrapper:before,
.navbar-local.navbar-dropdown > .nav > .nav-item.clicked > a .link-text-wrapper:before {
  content: " ";
  position: absolute;
  background-color: #8c1515;
  left: 0;
  right: 0;
  bottom: -8px;
  height: 4px;
  display: block;
  color: #333333;
}
.navbar-local.navbar-dropdown > .nav > .nav-item:hover > button.nav-sub-menu:before,
.navbar-local.navbar-dropdown > .nav > .nav-item.hover > button.nav-sub-menu:before,
.navbar-local.navbar-dropdown > .nav > .nav-item.clicked > button.nav-sub-menu:before {
  color: #660000;
}
.navbar-local.navbar-dropdown > .nav > .nav-item > .nav-item-panel {
  background-color: rgba(209, 216, 218, 0.9);
  box-shadow: -3px 4px 10px rgba(0, 0, 0, 0.1);
  border: 1px solid #dddddd;
}
.navbar-local.navbar-dropdown .nav .nav-item.search .nav-item-search-panel {
  background-color: transparent;
  box-shadow: none;
  border: none;
}
.navbar-local.navbar-dropdown .nav a.search-button:before {
  background-color: #f0f4f5;
  border-radius: 50px;
  padding: 8px;
  width: 29px;
  height: 29px;
  margin: -5px 0 0 -10px;
}
.navbar-local.navbar-dropdown .nav a:hover.search-button:before{
  background-color: #8c1515;
  color: #fff;
}
.navbar-local.navbar-dropdown > .nav > .nav-item > .nav-item-panel > section {
  border: medium none;
}
@media (min-width: 768px) {
  .navbar-local.navbar-dropdown > .nav > .nav-item > .nav-item-panel > section {
  width: 720.75px;
}

}
@media (min-width: 992px) {
  .navbar-local.navbar-dropdown > .nav > .nav-item > .nav-item-panel > section {
  width: 940.75px;
}
.navbar-local.navbar-dropdown button.nav-sub-menu {
  display: none;
}
}
@media (min-width: 1200px) {
  .navbar-local.navbar-dropdown > .nav > .nav-item > .nav-item-panel > section {
  width: 1140.75px;
}

}
.header-global .navbar-local {
  display: none;
}
.header-global .navbar-local.navbar-mobile > .nav > .nav-item.clicked > button.nav-sub-menu-open {
  background: transparent;
}
.header-global .navbar-local.navbar-mobile > .nav > .nav-item.clicked > button.nav-sub-menu-open:before {
  color: #999999;
}
.no-cssremunit .navbar-local.navbar-dropdown > .nav > .nav-item > a .link-text-wrapper {
  top: auto;
}


/* Heading componenet overrides*/
.section-header.feature .heading-1-container h1, 
.section-header.feature .heading-1-container h2, 
.section-header.feature .heading-1-container h3{
  white-space: normal;
}


/* Accordions */
.accordion .panel {
  border: none;
  box-shadow: none;
}
.accordion .panel, 
.accordion .panel + .panel {
  margin-bottom: 2px;
}

.accordion .panel .panel-heading .tab-text p {
  font-size: 18px;
  font-weight: 400;
  line-height: normal;
}
.accordion .panel .panel-heading .tab-text p.double-heading {
  font-size: 24px;
}
.accordion .panel .panel-heading .tab-text p.double-heading .accordion-item-subheading {
  font-size: 18px;
}
.accordion .panel .panel-body,
.accordion .panel .panel-body:last-child, 
.accordion .panel-group .panel-heading + .panel-collapse .panel-body,
.accordion .panel-default > .panel-heading + .panel-collapse .panel-body {
  border: none;
}
.accordion .accordion-btn-toggle {
  color: #8c1515;
}

.accordion [class*="-color"] .panel {
  border: none;
}


/* Button Styles */
.button .btn{
  padding: 10px 0px 10px 10px;
  border: 1px solid transparent;
}
.button .btn:hover {
  border-color: #dddddd;
}
.button .btn.no-icon > .btn-text,
.button .btn .btn-decoration {
  background-color: transparent;
  border: none;
}
.button .btn .btn-icon,
.button .btn .btn-text{
  box-shadow: none;
  border: none;
  background-color: transparent;
}
.button .btn .btn-decoration {
  color: inherit;
}
.button .btn .btn-decoration:before {
  content: "\f054"; /* right-chevron */
  font-size: 200%;
}

/* Button: Standard; */
.button .btn.standard {
  background-color: #007c92;
}
.button .btn.standard .btn-decoration {
  background-color: transparent;
  color: #fff;
}

.button .btn.standard.color-white{
  background-color: #ffffff;
}
.button .btn.standard.color-blue-xx-light{
  background-color: #f0f4f5;
}
.button .btn.standard.color-seashell{
  background-color: #f1f1f1;
}
.button .btn.standard.color-blue-x-light{
  background-color: #d0d8da;
}
.button .btn.standard.color-blue-dark {
  background-color: #007c92;
}
.button .btn.standard.color-accent-green {
  background-color: #556222;
}
.button .btn.standard.color-grey-dark {
  background-color: #333333;
}
.button .btn.standard.color-red {
  background-color: #8c1515;
}
.button .btn.standard.color-accent-purple {
  background-color: #53284f;
}
.button .btn.standard.color-blue-x-dark {
  background-color: #09425a;
}
.button .btn.standard.color-accent-red {
  background-color: #5e3032;
}
.button .btn.standard[class*=" color-"] .btn-icon,
.button .btn.standard[class*=" color-"] .btn-text {
  background-color: transparent;
}

.button .btn.standard.color-blue-dark .btn-decoration,
.button .btn.standard.color-accent-green .btn-decoration, 
.button .btn.standard.color-grey-dark .btn-decoration, 
.button .btn.standard.color-red .btn-decoration, 
.button .btn.standard.color-accent-purple .btn-decoration, 
.button .btn.standard.color-blue-x-dark .btn-decoration,
.button .btn.standard.color-accent-red .btn-decoration {
  color: #ffffff;
}


/* Button: White */
.button .btn.white:hover, 
.button .btn.white:focus, 
.button .btn.white:active, 
.button .btn.color-arrow:hover, 
.button .btn.color-arrow:focus, 
.button .btn.color-arrow:active {
  border: 1px solid #f1f1f1;
}
.button .btn.white {
  background-color: #fff;
}
.button .btn.white .btn-icon, 
.button .btn.white .btn-text,
.button .btn.white .btn-decoration,
.button .btn.white[class*=" color-"] .btn-decoration {
  background-color: transparent;
}

/* Button: Color Arrow */
.button .btn.color-arrow {
  padding: 0;
}
.button .btn.color-arrow .btn-text {
  padding-top: 20px;
  padding-bottom: 20px;
}
.button .btn.color-arrow .btn-icon,
.button .btn.color-arrow .btn-text {
  background-color: transparent;
  border: none;
}
.button .btn.color-arrow.color-white .btn-decoration,
.button .btn.color-arrow.color-blue-xx-light .btn-decoration,
.button .btn.color-arrow.color-seashell .btn-decoration {
  border: none;
}


/* Search Results */
.search-results .search-form .button .btn {
  padding: 7.5px 10px;
}
.search-results .search-form .button .btn .btn-text {
  display: none;
}
.search-results .search-form .button .btn .btn-decoration:before{
  content: "\f061";
  font-size: 16px;
}


/* Clinical Trials Search Results */

/* Temporarily hiding subscription box until it's ready for production. */

.clinicaltrials-subscription,
.clinicaltrials .clinical-trials-details .clinicaltrials-subscription {
  /* display: none; */
}

.clinicaltrials-subscription .ct-subscription-heading {
  font-size: 30px;
}

.clinicaltrials-search, .clinicaltrials-subscription,
.clinicaltrials .clinical-trials-details .clinicaltrials-subscription,
.clinicaltrials-search .clinicaltrials-form-container.layout-advanced {
  background-color: #f0f4f5;
  padding: 16px;
  border: medium none;
  -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
  -webkit-box-shadow: 0rem 0rem 0rem 0rem rgba(0, 0, 0, 0);
  -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
  -moz-box-shadow: 0rem 0rem 0rem 0rem rgba(0, 0, 0, 0);
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
  box-shadow: 0rem 0rem 0rem 0rem rgba(0, 0, 0, 0);
}
.clinicaltrials-search .clinicaltrials-form-container.layout-advanced {
  padding: 0;
}
.clinicaltrials-search .select-container select {
  padding-right: 34px;
}
.clinicaltrials .clinical-trials-table,
.clinicaltrials .clinical-trials-table > thead > tr > th,
.clinicaltrials .clinical-trials-table > tbody > tr > th,
.clinicaltrials .clinical-trials-table > tfoot > tr > th,
.clinicaltrials .clinical-trials-table > thead > tr > td,
.clinicaltrials .clinical-trials-table > tbody > tr > td,
.clinicaltrials .clinical-trials-table > tfoot > tr > td {
  border: none;
}
.clinicaltrials .clinical-trials-table > thead > tr > th,
.clinicaltrials .clinical-trials-table > thead > tr > td {
  border-bottom: none;
}

.clinicaltrials .clinical-trials-table > thead > tr > th {
  background-color: #556222;
  color: #fff;
  font-weight: normal;
}
.clinicaltrials .clinical-trials-table .title {
  text-transform: none;
}
.clinicaltrials .clinical-trials-table .status .status-text {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.clinicaltrials .clinical-trials-table .status{
  text-align: center;
}
.clinicaltrials .clinical-trials-table .status .status-icon {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 150%;
}
.clinicaltrials .clinical-trials-table .status.recruiting .status-icon:before {
  content: "\f058";
  color: #819528;
}
.clinicaltrials .clinical-trials-table .status.not-recruiting .status-icon:before {
  content: "\f05e";
  color: #b96d12;
}
.clinical-trials-summary li .foot .RECRUITING:before, 
.clinical-trials-compact li .foot .RECRUITING:before{
  color: #819528;
}

/* Clinical Trials Details page */
.clinicaltrials .clinical-trials-details .border-and-shadow {
  border: none;
  box-shadow: none;
  background: transparent;
}
.clinicaltrials .clinical-trials-details h1.ct-heading {
  color: #333;
  border: none;
}
.clinicaltrials .clinical-trials-details h3.ct-heading {
  color: #333;
  font-size: 24px;
}
.clinicaltrials .clinical-trials-details h1.ct-heading ~ .section-header {
  border-top: 1px solid #ccc;
  margin-top: 25px;
}
.clinicaltrials .clinical-trials-details .section-header.standard h2 {
  text-align: left;
}
.clinicaltrials .clinical-trials-details .ct-side-box,
.clinicaltrials .clinical-trials-details .ct-box-icon-container+.ct-side-box {
  background-color: #f0f4f5;
  text-align: left;
  margin-bottom: 20px;
  padding: 12px;
}
.clinicaltrials .clinical-trials-details .ct-side-box .section-header {
  margin-top: 0;
  margin-bottom: 10px;
}
.clinicaltrials .clinical-trials-details .ct-side-box h3 {
  color: #333;
  font-size: 30px;
  font-weight: 200;
}
.clinicaltrials .clinical-trials-details .ct-box-content-icon.ct-box-recruiting {
  background-color: #819528;
}
.clinicaltrials .clinical-trials-details .ct-box-icon-container+.ct-side-box h3 {
  font-size: 20px;
  font-weight: 400;
}
.clinicaltrials .clinical-trials-details .ct-box-icon-container+.ct-side-box ul.ct-details-ul {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding-top: 10px;
  padding-bottom: 10px;
}
.clinicaltrials .clinical-trials-details .ct-box-icon-container+.ct-side-box ul a:after {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f054";
  padding-left: 5px;
  font-size: 12px;
}
.clinicaltrials .clinical-trials-details .ct-box-icon-container+.ct-side-box ul a[target="_blank"]:after{
  content: "\f08e";
}
.clinicaltrials .clinical-trials-details .ct-box-icon-container+.ct-side-box ul a i {
  /* Styles for links in first box */
  background-color: #09425a;
  border-radius: 50px;
  padding: 5px;
  color: #fff;
  font-size: 12px;
}
.clinicaltrials .clinical-trials-details .ct-side-box strong {
  /* Styles for contact box content */
  font-size: 24px;
  font-weight: 400;
  line-height: 1em;
}
.clinicaltrials .clinical-trials-details .ct-details-ul > li {
    margin-bottom: 5px;
    margin-top: 5px;
}

.clinicaltrials .clinical-trials-details .ct-box-icon-container+.ct-side-box h3.ct-contact-info-heading {
  margin-top: 10px;
  font-size: 30px;
  font-weight: 200;
}

/* Text Component */
.text .paragraph-small{
  font-size: 14px;
}
.text .paragraph-large{
  font-size: 18px;
}
.text a.link-w-arrow .lastWord:after, 
.text a.link-w-arrow.external .lastWord:after, 
.text a.link-w-arrow[target="_blank"] .lastWord:after, 
.text .p-link-w-arrow a .lastWord:after,
.text .p-link-w-arrow a[target="_blank"] .lastWord:after,
.text p.link-w-arrow a.external .lastWord:after {
  font-size: 80%;
}
.text a.link-w-arrow .lastWord:after,
.text .p-link-w-arrow a .lastWord:after {
  content: "\f054";
}

/* Local Footer Styles */
.footer-local .panel_builder + .panel_builder {
  margin-top: 25px;
}
.footer-local .rich-footer .text h2 {
  font-size: 24px;
  font-size: 2.142857142857143rem;
  margin-bottom: 6px;
  margin-bottom: 0.42857142857142855rem;
  padding-bottom: 6px;
  padding-bottom: 0.42857142857142855rem;
}
.footer-local .rich-footer p {
  border-bottom: medium none;
}
.footer-local .rich-footer a {
  font-size: 14px;
  font-size: 1rem;
}


/* News Builder */
.news-builder .k2 time {
  font-size: 14px;
}
.news-builder .k2 h3 {
  font-size: 18px;
}

.newsfeed-item h3 {
  font-size: 24px;
}

/* Simple Banner */
.simple-banner .simple-banner-caption h3{
  font-size: 24px;
}

/* Text & Image */
.text-image .text h3 {
  font-size: 24px;
}

/* Image Component */
.sm-image.caption .caption h3 {
  font-size: 24px;
}

/* Color Block List Item */
.block-list-item .block-list-li .block-heading h3 {
    font-size: 24px;
}


/* Collapse to Accordion Tab Component*/
.tabs .collapse-to-accordion.homepage-tabs .nav-tabs > li.active a[role="tab"] {
  background-color: transparent;
}
.tabs .collapse-to-accordion.homepage-tabs .nav-tabs > li.active a[role="tab"]:before {
  background-color: #09425a;
}
.tabs .collapse-to-accordion.homepage-tabs .nav-tabs > li.active .tab-text {
  color: #8c1515;
}
.tabs .collapse-to-accordion.homepage-tabs .nav-tabs > li.active .tab-text .title {
  font-weight: 400;
}
.tabs .collapse-to-accordion.homepage-tabs .nav-tabs > li a[role="tab"] {
  color: #333333;
  padding: 40px 10px 40px 10px;
  padding: 2.857142857142857rem 0.7142857142857143rem 2.857142857142857rem 0.7142857142857143rem;
  font-size: 24px;
  font-size: 1.7142857142857142rem;
  line-height: 24px;
  line-height: 1.7142857142857142rem;
}
.tabs .collapse-to-accordion.homepage-tabs .nav-tabs > li a[role="tab"]:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: " ";
  font-size: 85px;
  font-size: 6.071428571428571rem;
  color: #ffffff;
  padding: 20px 15px 15px;
  padding: 1.4285714285714286rem 1.0714285714285714rem 1.0714285714285714rem;
  border-radius: 50%;
  background-color: #aabec6;
  margin-bottom: 6px;
  margin-bottom: 0.42857142857142855rem;
  width: 132px;
  width: 9.428571428571429rem;
  height: 132px;
  height: 9.428571428571429rem;
  vertical-align: middle;
}
.tabs .collapse-to-accordion.homepage-tabs .nav-tabs > li a[role="tab"]:hover,
.tabs .collapse-to-accordion.homepage-tabs .nav-tabs > li a[role="tab"]:focus {
  background-color: transparent;
  border: none;
}
.tabs .collapse-to-accordion.homepage-tabs .nav-tabs > li a[role="tab"]:hover:before,
.tabs .collapse-to-accordion.homepage-tabs .nav-tabs > li a[role="tab"]:focus:before {
  background-color: #09425a;
}
.tabs .collapse-to-accordion.homepage-tabs .nav-tabs > li:first-child a[role="tab"]:before {
  content: "\f0f0";
}
.tabs .collapse-to-accordion.homepage-tabs .nav-tabs > li:first-child + li a[role="tab"]:before {
  content: url("/etc/clientlibs/sm/base/images/icon-clipboard.svg");
  padding-top: 21px;
  padding-top: 1.5rem;
}
.tabs .collapse-to-accordion.homepage-tabs .nav-tabs > li:first-child + li + li a[role="tab"]:before {
  content: "\f0c3";
}
.tabs .collapse-to-accordion.homepage-tabs .nav-tabs > li:first-child + li + li + li a[role="tab"]:before {
  content: "\f19d";
  font-size: 82px;
  font-size: 5.857142857142857rem;
  padding-top: 27px;
  padding-top: 1.9285714285714286rem;
}
.tabs .collapse-to-accordion.homepage-tabs .panel-group .panel > .panel-heading {
  background-color: #f0f4f5;
  min-height: 70px;
  min-height: 5rem;
}
.tabs .collapse-to-accordion.homepage-tabs .panel-group .panel > .panel-heading > a[role="tab"] {
  display: table;
}
.tabs .collapse-to-accordion.homepage-tabs .panel-group .panel > .panel-heading > a[role="tab"]:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: " ";
  font-size: 38px;
  font-size: 2.7142857142857144rem;
  color: #ffffff;
  padding: 5px 12px 5px 12px;
  padding: 0.35714285714285715rem 0.8571428571428571rem 0.35714285714285715rem 0.8571428571428571rem;
  border-radius: 50%;
  background-color: #09425a;
  margin-bottom: 6px;
  margin-bottom: 0.42857142857142855rem;
  width: 55px;
  width: 3.9285714285714284rem;
  height: 52px;
  height: 3.7142857142857144rem;
  float: left;
  margin-right: 6px;
  margin-right: 0.42857142857142855rem;
  display: table-cell;
  vertical-align: middle;
}
.tabs .collapse-to-accordion.homepage-tabs .panel-group .panel > .panel-heading > a[role="tab"]:after {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f077";
  font-size: 30px;
  font-size: 2.142857142857143rem;
  color: #aabec6;
  display: table-cell;
  vertical-align: middle;
}
.tabs .collapse-to-accordion.homepage-tabs .panel-group .panel > .panel-heading > a[role="tab"][aria-expanded=false]:before {
  background-color: #aabec6;
}
.tabs .collapse-to-accordion.homepage-tabs .panel-group .panel > .panel-heading > a[role="tab"][aria-expanded=false]:after {
  content: "\f078";
}
.tabs .collapse-to-accordion.homepage-tabs .panel-group .panel > .panel-heading > a[role="tab"][aria-expanded=false] .title {
  color: #333333;
  font-weight: 100;
}
.tabs .collapse-to-accordion.homepage-tabs .panel-group .panel > .panel-heading > a[role="tab"] .title {
  text-transform: none;
  font-size: 24px;
  font-size: 1.7142857142857142rem;
  padding-top: 10px;
  padding-top: 0.7142857142857143rem;
  padding-bottom: 10px;
  padding-bottom: 0.7142857142857143rem;
}
.tabs .collapse-to-accordion.homepage-tabs .panel-group .panel:first-child > .panel-heading > a[role="tab"]:before {
  content: "\f0f0";
}
.tabs .collapse-to-accordion.homepage-tabs .panel-group .panel:first-child + .panel > .panel-heading > a[role="tab"]:before {
  content: url("/etc/clientlibs/sm/base/images/icon-clipboard-sm.svg");
  padding: 7px 15px 7px 15px;
  padding: 0.5rem 1.0714285714285714rem 0.5rem 1.0714285714285714rem;
}
.tabs .collapse-to-accordion.homepage-tabs .panel-group .panel:first-child + .panel + .panel > .panel-heading > a[role="tab"]:before {
  content: "\f0c3";
}
.tabs .collapse-to-accordion.homepage-tabs .panel-group .panel:first-child + .panel + .panel + .panel > .panel-heading > a[role="tab"]:before {
  content: "\f19d";
  font-size: 34px;
  font-size: 2.4285714285714284rem;
  padding: 12px 7px 12px 7px;
  padding: 0.8571428571428571rem 0.5rem 0.8571428571428571rem 0.5rem;
}
.tabs  .collapse-to-accordion.homepage-tabs .nav-tabs li a[role="tab"],
.tabs  .collapse-to-accordion.homepage-tabs .nav-tabs li a[role="tab"]:link,
.tabs  .collapse-to-accordion.homepage-tabs .nav-tabs li a[role="tab"]:visited {
  background:transparent;
}
.search-box .button .btn .btn-text {
  padding: 7px 4px 4px 0;
}
.search-box .button .btn {
  padding: 0 0 0 10px;
}
.search-box .button .btn .btn-decoration:before {
  font-size: 150%;
}
.results .profile .bio-heading {
  font-size: 22px;
}
.sci-directory-search.color-row.row-has-padding {
  padding: 34px 0;
  margin-bottom: 34px;
}
.sci-directory-search .search-box {
  margin-bottom: 0;
}
.sci-directory-search .search-box input {
  height: 35px;
}
.sci-directory-search .search-box .button .btn {
  padding: 0 10px 0 10px;
  font-size: 18px;
}
.sci-directory-search .search-box .search-form {
  width: 75%;
}


/* HeroBanner 'banner-bg' Custom Classes*/
@media (min-width: 768px) {

  /* .banner-bg */
  .hero-banner .panel_builder .border-and-shadow {
    opacity: 0.8;
  }

  .hero-banner-container .banner-bg{
    padding: 10px 15px;
  }
  .hero-banner-container .banner-bg h2{
    background-color: transparent;
    text-shadow: none;
    line-height: 1.2em;
    font-weight: 600;
  }
  .hero-banner-container .banner-bg p{
    text-shadow: none;
    font-weight: 600;
  }
  .hero-banner-container .hero-banner-infobox .banner-bg .p-link-w-arrow a{
    text-transform: uppercase;
    font-family: sans-serif;
    font-weight: 400;
  }

  /* .banner-bg-white */
  .hero-banner-container .banner-bg-white{
    background-color: rgba(255,255,255,0.7);
  }
  .hero-banner-container .banner-bg-white h2,
  .hero-banner-container .banner-bg-white p{
    color: #333333;
  }
  .hero-banner-container .hero-banner-infobox .banner-bg-white .p-link-w-arrow a{
    background-color: transparent;
    color: #8c1515;
    text-shadow: none;
  }

  /* .banner-bg-black */
  .hero-banner-container .banner-bg-black{
    background-color: rgba(0,0,0,0.7);
  }
  .hero-banner-container .banner-bg-black h2,
  .hero-banner-container .banner-bg-black p{
    color: #ffffff;
  }
}


@media (min-width: 768px) {
  .k2-homepage-banner .rsSlide:first-child .hero-banner-infobox-container {
    padding: 0;
    bottom: 33px;
  }
  .k2-homepage-banner .rsSlide:first-child .hero-banner-infobox {
    padding-top: 0;
  }
  .k2-homepage-banner .rsSlide:first-child .banner-bg {
    padding: 100px 15px 10px;
    margin-bottom: -10px;
  }
  .k2-homepage-banner .rsSlide:first-child .banner-bg p {
    font-family: 'Fjord One', serif;
  }
  .k2-homepage-banner .rsSlide:first-child .banner-bg p:last-child {
    margin: 0;
    text-align: right;
  }
}

@media (min-width: 768px) {
  .k2-homepage-banner .rsSlide:first-child .banner-bg h2 {
    font-size: 24px;
  }
  .k2-homepage-banner .rsSlide:first-child .banner-bg p {
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}
@media (min-width: 991px) {
  .k2-homepage-banner .rsSlide:first-child .banner-bg h2 {
    font-size: 30px;
  }
  .k2-homepage-banner .rsSlide:first-child .banner-bg p {
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}
@media (min-width: 1150px) {
  .k2-homepage-banner .rsSlide:first-child .banner-bg h2 {
    font-size: 35px;
  }
  .k2-homepage-banner .rsSlide:first-child .banner-bg p {
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 40px;
  }
}
@media (min-width: 1200px) {
  .k2-homepage-banner .rsSlide:first-child .banner-bg p {
    font-size: 18px;
    margin-bottom: 40px;
  }
}
@media (min-width: 1350px) {
  .k2-homepage-banner .rsSlide:first-child .banner-bg p {
    margin-bottom: 100px;
  }
}

/* Search Results */

.search-results h2 {
    font-size: 30px;
    font-weight: 300;
}

.search-results h2:after {
    content: initial;
}

.search-results h3 {
    font-size: 24px;
}

.search-results .search-tabs a:before {
  content: "\F053";
}


.footer .simple-footer--dark-bg{
background-color:transparent;
}

.navbar-local.navbar-dropdown .nav-item-panel h3.nav-item-heading a, .navbar-local.navbar-dropdown .nav-item-panel h3.nav-item-heading a:hover, .navbar-local.navbar-dropdown .nav-item-panel h3.nav-item-heading a:link, .navbar-local.navbar-dropdown .nav-item-panel h3.nav-item-heading a:visited {
    color: #8c1515;
}

.slide-right .navbar-local.navbar-dropdown .nav-item.hover .nav-item-heading {
    background-color: transparent;
}

.navbar-local.navbar-dropdown .nav-item-panel > section > .nav > .nav-item > a:hover, .navbar-local.navbar-dropdown .nav-item-panel > section > .nav > .nav-item > a.active {
    color: #666;
}